{
	"pages": [
		{
			"path": "pages/login",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/index",
			"style": {
				"navigationBarTitleText": "CMC智联云枢办公系统移动端",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/work/index",
			"style": {
				"navigationBarTitleText": "工作台"
			}
		},
		{
			"path": "pages/mine/index",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/mine/avatar/index",
			"style": {
				"navigationBarTitleText": "修改头像"
			}
		},
		{
			"path": "pages/mine/info/index",
			"style": {
				"navigationBarTitleText": "个人信息"
			}
		},
		{
			"path": "pages/mine/info/edit",
			"style": {
				"navigationBarTitleText": "编辑资料"
			}
		},
		{
			"path": "pages/mine/pwd/index",
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		},
		{
			"path": "pages/mine/setting/index",
			"style": {
				"navigationBarTitleText": "应用设置"
			}
		},
		{
			"path": "pages/mine/help/index",
			"style": {
				"navigationBarTitleText": "常见问题"
			}
		},
		{
			"path": "pages/mine/about/index",
			"style": {
				"navigationBarTitleText": "关于我们"
			}
		},
		{
			"path": "pages/common/webview/index",
			"style": {
				"navigationBarTitleText": "浏览网页"
			}
		},
		{
			"path": "pages/common/textview/index",
			"style": {
				"navigationBarTitleText": "浏览文本"
			}
		},
		{
			"path": "pages/message/index",
			"style": {
				"navigationBarTitleText": "消息",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/message/apply/apply",
			"style": {
				"navigationBarTitleText": "待审列表",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/message/completed/index",
			"style": {
				"navigationBarTitleText": "已办任务",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/message/myProcess/index",
			"style": {
				"navigationBarTitleText": "我的流程",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/message/apply/detail",
			"style": {
				"navigationBarTitleText": "表单信息"
			}
		},
		{
			"path": "pages/form/declare/declare",
			"style": {
				"navigationBarTitleText": "工作填报"
			}
		},
		{
			"path": "pages/form/borrow/borrow",
			"style": {
				"navigationBarTitleText": "借款审批"
			}
		},
		{
			"path": "pages/project/projectInfo",
			"style": {
				"navigationBarTitleText": "项目详情"
			}
		},
		{
			"path": "pages/oa/budget/budgetInfo",
			"style": {
				"navigationBarTitleText": "项目预算表"
			}
		},
		{
			"path": "pages/oa/borrow/borrowList",
			"style": {
				"navigationBarTitleText": "借款管理",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/oa/car/carList",
			"style": {
				"navigationBarTitleText": "用车管理",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/oa/car/useCarList",
			"style": {
				"navigationBarTitleText": "派出记录",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/oa/device/deviceLog",
			"style": {
				"navigationBarTitleText": "设备作业记录"
			}
		},
		{
			"path": "pages/oa/device/instrumentsList",
			"style": {
				"navigationBarTitleText": "仪器设备管理"
			}
		},
		{
			"path": "pages/oa/declare/declareList",
			"style": {
				"navigationBarTitleText": "工作填报列表",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/oa/staff/staffList",
			"style": {
				"navigationBarTitleText": "人事管理",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/oa/staff/staffDetail",
			"style": {
				"navigationBarTitleText": "员工信息"
			}
		},
		{
			"path": "pages/components/formInfo",
			"style": {
				"navigationBarTitleText": "表单信息"
			}
		}
	],
	"tabBar": {
		"color": "#000000",
		"selectedColor": "#000000",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"list": [
			{
				"pagePath": "pages/message/index",
				"iconPath": "static/images/tabbar/msg_1.png",
				"selectedIconPath": "static/images/tabbar/msg_2.png",
				"text": "消息"
			},
			{
				"pagePath": "pages/index",
				"iconPath": "static/images/tabbar/home.png",
				"selectedIconPath": "static/images/tabbar/home_.png",
				"text": "项目"
			},
			{
				"pagePath": "pages/work/index",
				"iconPath": "static/images/tabbar/apply_1.png",
				"selectedIconPath": "static/images/tabbar/apply_2.png",
				"text": "工作台"
			},
			{
				"pagePath": "pages/mine/index",
				"iconPath": "static/images/tabbar/my_1.png",
				"selectedIconPath": "static/images/tabbar/my_2.png",
				"text": "我的"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "CMC",
		"navigationBarBackgroundColor": "#FFFFFF"
	}
}